.home h2 {
   line-height: 40px;
}

.home h4 {
    color: #655B1D;
    line-height: 25px;
}

.content {
    padding-top: 140px;
    padding-bottom: 16%;
}

/***** HOMEPAGE *****/
#details {
    position: relative;
    float: right;
    width: 527px;
    margin-top: 80px;
    padding-left: 20px;
}

.download-box {
    width: 100%;
}

.download-box .btn {
    padding: 0px 8px;
    line-height: 1.3;
    background: transparent;
    border: transparent;
    box-shadow: 0.5px 0.5px 0.5px 0.5px #888888;
}

.download-box .btn img {
    height: 30px;
}

.download .download-box {
    float : none;
    padding-right: none;
}

/***** CTA *****/
.cta {
    background: #fff;
}


.download-box > a > img, .download-box .btn {
    height: 40px;
}

@media (min-width: 768px) {
    .background-img {
        position: absolute;
        top: 0;
        width: 100%;
        height: 200%;
        z-index: -1;
        background: white url("https://static-clevertaxi-com.s3.amazonaws.com/www.clevertaxi.com/main/img/bg.png") center top;
        background-repeat: no-repeat;
        background-size: 100% auto;
        background-color: #F3F3F5;
    }

    .text-box {
       display: table-cell;
       height: 300px;
       vertical-align: middle;
    }

    .text-box-item {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }

    .download-box {
        float: left;
    }
}

@media screen and (min-width: 768px) and (max-width: 992px){
    .content {
        padding-top: 110px;
        padding-bottom: 8%;
    }

    .home h2 {
        line-height: 30px;
        font-size: 1.6em;
    }

    .home h4 {
        line-height: 20px;
        font-size: 12px;
    }

    .download-box {
        padding-top: 5px;
    }

    .content {
        padding-top: 140px;
        padding-bottom: 11%;
    }

    .download-box .btn {
        height: 32px;
        font-size: 12px;
    }

    .download-box .btn img {
        height: 26px;
    }

    .download-box .btn small {
        font-size: 10px;
    }
}

@media (max-width: 768px) {
    .background-img {
        height: 50%;
        background: white url("https://static-clevertaxi-com.s3.amazonaws.com/www.clevertaxi.com/main/img/bg-small.png") center top;
        background-repeat: no-repeat;
    }

    .download-box {
        text-align: center;
    }

    .content {
        background: #F9C71E;
        padding-top: 20px;
        padding-bottom: 65px;
    }

    .home h2 {
        line-height: 30px;
        font-size: 1.8em;
    }

    .home h4 {
        line-height: 20px;
        font-size: 15px;
    }

    .features {
        margin-top: -40px;
    }
}

@media screen and (min-width: 412px) and (max-width: 768px) {
    .background-img {
        background-size: 100% auto;
    }
}

@media (max-width: 412px) {
    .background-img {
        background-size: auto 100%;
    }
}

@media (min-width: 992px) {
    .content {
        padding-bottom: 20%;
    }
}

